section.hero-banner {
    margin-top: 91px;
    padding: 90px 0 50px;
}
.grey{
    background:#f9f9fa;
}
section.description {
    padding: 50px 0;
}
.description-image {
    float: left;
    width: 38%;
}
.description-text {
    float: right;
    width: 56%;
    margin-top: 35px;
}
section.pricing-tool {
    padding: 50px 0;
}
.pricing-tool h2{
    margin-bottom:20px;
}
.td-left {
    float: left;
    width: 71%;
}
.td-image {
    float: right;
    width: 29%;
    text-align: right;
}
.tools-holder {
    padding-bottom: 35px;
    margin-bottom: 40px;
    border-bottom: 1px solid #b7b7b7;
}
.tools-holder.last {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: none;
}
.ex-left {
    float: left;
    width: 16%;
    padding-top: 10px;
    text-align: center;
}
.ex-right {
    float: right;
    width: 82%;
}
.tools-holder h4 {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
}
.tools {
    margin-top: 50px;
}
.tool-btn {
    margin-top: 25px;
}
.tools .tools-holder:last-child{
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: none;
}
.marketing-tool,.optimization-tool,.improvement-tool,.policy-tool {
    padding:50px 0;
}
.payment-tool{
    padding:50px 0 100px;
}
.marketing-tool h2,.optimization-tool h2,.improvement-tool h2,.policy-tool h2,.payment-tool h2{
    margin-bottom:20px;
}
.marketing-tool .td-left {
    width: 73%;
}
.marketing-tool .td-image {
    width: 27%;
}
.policy-tool .td-left {
    width: 69%;
}
.p-padding{
    padding-right:30px;
}
img{
    max-width:100%;
}
.optimization-tool .td-image {
    margin-top: 45px;
}
@media(max-width:1199px){
    .pricing-tool h2,
    .improvement-tool h2{
        font-size: 35px;
    }
}
@media(max-width:1023px){
    .hero-banner h2{
        font-size:42px;
    }
    .description-text,.td-left,.marketing-tool .td-left,.policy-tool .td-left {
        float: none;
        width: 100%;
        margin-top: 0;
    }
    .description-image,.td-image,.marketing-tool .td-image {
        float: none;
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }
    .td-left {
        float: none;
        width: 100%;
    }
}
@media(max-width:767px){
    .ex-left {
        float: none;
        width: 100%;
        padding-top: 0;
        text-align: center;
        margin-bottom: 15px;
    }
    .ex-right {
        float: none;
        width: 100%;
    }
    .hero-banner h2 {
        font-size: 28px;
    }
    section.hero-banner {
        padding: 55px 0 50px;
    }
    .pricing-tool h2, .improvement-tool h2 {
        font-size: 28px;
    }
    .btn-lg{
        font-size:15px;
    }
}